<?php

namespace App\Repositories;

use Illuminate\Database\Eloquent\Model;

class Role extends Model
{

    public $timestamps = false;

    protected $fillable = [
        'name', 'color'
    ];

    public function users()
    {
        return $this->belongsToMany(User::class);
    }
}
